<?php

include ("conexion.php");

$folio=$_GET['folio'];

//Verifico que exista
$consulta="SELECT * FROM salida WHERE idSalida='$folio'";
$resultado=mysql_query($consulta,$conex) or die ("No se realizo consulta");
$existe=mysql_num_rows($resultado);

if ($existe == 0)
{
	?>
	<script>
	location.href="main.php?a=46&error=1";
	</script>
    <?php
}
else
{

$con1="SELECT idPaquete,fechaSalida,expedientePaciente,nombrePaciente,doctor,montoTotal,idTratamiento,materia FROM salida WHERE idSalida='$folio'";

$res1=mysql_query($con1,$conex) or die ("No se realizo con1");

$idpaquete=mysql_result($res1,0,'idPaquete');

$idTratamiento=mysql_result($res1,0,'idTratamiento');

$fechasalida=mysql_result($res1,0,'fechaSalida');

$expediente=mysql_result($res1,0,'expedientePaciente');

$nombre=mysql_result($res1,0,'nombrePaciente');

$doctor=mysql_result($res1,0,'doctor');

$monto=mysql_result($res1,0,'montoTotal');

$materia=mysql_result($res1,0,'materia');



if ($idTratamiento==0)

{

$con2="SELECT nompaquete FROM paquetes WHERE idPaquete='$idpaquete'";

$res2=mysql_query($con2,$conex) or die ("No se realizo con1");

$concepto=mysql_result($res2,0,'nompaquete');

}

if ($idpaquete==0)

{

$con2="SELECT tratamientoCompleto FROM tratamientocompleto WHERE idTratamiento='$idTratamiento'";

$res2=mysql_query($con2,$conex) or die ("No se realizo con1");

$concepto=mysql_result($res2,0,'tratamientoCompleto');

}



$fecha=explode("-",$fechasalida);

// $fecha[0] año

// $fecha[1] Mes

// $fecha[2] dia



if ($fecha[1] == 01)

	{$mes="Ene";}

if ($fecha[1] == 02)

	{$mes="Feb";}

if ($fecha[1] == 03)

	{$mes="Mar";}

if ($fecha[1] == 04)

	{$mes="Abr";}

if ($fecha[1] == 05)

	{$mes="May";}

if ($fecha[1] == 06)

	{$mes="Jun";}

if ($fecha[1] == 07)

	{$mes="Jul";}

if ($fecha[1] == '08')

	{$mes="Ago";}

if ($fecha[1] == 09)

	{$mes="Sep";}

if ($fecha[1] == 10)

	{$mes="Oct";}

if ($fecha[1] == 11)

	{$mes="Nov";}

if ($fecha[1] == 12)

	{$mes="Dic";}



$fechafinal= $fecha[2]."-".$mes."-".$fecha[0];

}
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>Ticket de Entrega de Material</title>

<link href="ticket_estilo.css" rel="stylesheet" type="text/css" />

<link href="ticket_estiloimpresion.css" rel="stylesheet" type="text/css" media="print">

<style type="text/css">

<!--

.Estilo2 {

	font-size: 18pt;

	color: #999999;

}

.Estilo1 {

	font-size: 9pt;

	color: #333333;

	font-weight:bold;

}

.boton{font-size:10px}

-->

</style>

</head>



<body>

<table width="600" border="0" align="center" cellpadding="0" cellspacing="0">

  <tr>

    <td><div align="center" id="noimprimible"><span class="Estilo2">TICKET GENERADO</span></div>

        <table width="550" border="0" align="center">

          <tr>

            <td width="315" height="51">&nbsp;</td>

            <td width="225" valign="bottom"><div align="right"><?php echo $fechafinal; ?></div></td>

          </tr>

          <tr>

            <td height="31">&nbsp;</td>

            <td valign="bottom"><div align="right"><strong>No. Control:</strong> <span class="Estilo1"><?php echo $folio; ?></span></div></td>

          </tr>

        </table>

      <table width="550" border="1" align="center" cellpadding="3" cellspacing="0" style="border-collapse:collapse;">

          <tr>

            <td width="20%" align="right"><strong>Paciente:</strong></td>

            <td width="55%"><?php echo $nombre; ?></td>

            <td width="25%" align="right"><strong>Expediente: </strong><?php echo $expediente; ?></td>

          </tr>

          <tr>

            <td align="right"><strong>Alumno:</strong></td>

            <td colspan="2"><?php echo $doctor; ?></td>

          </tr>

          <tr>

            <td align="right"><strong>Materia:</strong></td>

            <td colspan="2"><?php echo $materia; ?></td>

          </tr>

          <tr>

            <td><strong>Tratamiento:</strong></td>

            <td colspan="2"><?php echo $concepto; ?></td>

          </tr>

      </table>

      <p>

          <?php



echo "<div id='contenido_venta'>";

echo "<table border=1 cellpadding='4' align='center' style='border-collapse:collapse;' width='550'>";

echo "<tr>";


/*
echo "<td bgcolor='#FFFFFF'>";

echo "<strong>Entregado</strong>";

echo "</td>";

					

echo "<td>";

echo "<strong>Clave</strong>";

echo "</td>";
*/
						

echo "<td>";

echo "<strong>Producto</strong>";

echo "</td>";

						

/*echo "<td>";

echo "<strong>Clasificaci&oacute;n</strong>";

echo "</td>";

*/

						

echo "<td>";

echo "<strong>Present.</strong>";

echo "</td>";

echo "<td>";
echo "<strong>Cant.</strong>";
echo "</td>";
//citas
echo "<td>";
echo "<strong>Cita 1</strong>";
echo "</td>";

echo "<td>";
echo "<strong>Cita 2</strong>";
echo "</td>";

echo "<td>";
echo "<strong>Cita 3</strong>";
echo "</td>";

echo "<td>";
echo "<strong>Cita 4</strong>";
echo "</td>";

echo "<td>";
echo "<strong>Cita 5</strong>";
echo "</td>";

echo "</tr>";

						

$cons3="SELECT idProducto,cantidad FROM contenido_salida WHERE idSalida='$folio'" ;

$res3=mysql_query($cons3,$conex) or die ("No se realizo con exito la consulta de contenido_salida");

$numero_filas3=mysql_num_rows($res3);

$numero_campos3= mysql_num_fields($res3);

while ($fila3=mysql_fetch_row($res3))

{				  

		echo "<tr>";

		

		//CLAVE

		/*echo "<td align='center' height='20'>";

		echo "<img src='img/chkbx.jpg' width='15' height='15' />";

		echo "</td>";
		*/
		

		//CLAVE
		/*
		echo "<td >";
		echo $fila3[0];
		echo "</td>";
		*/

		//NOMBRE, DESCRIPCION, PRECIO
		$cons4="SELECT nombre,clasificacion,idPresentacion,precio FROM productos Where clave = '".$fila3[0]."'" ;
		$res4=mysql_query($cons4,$conex) or die ("No se realizo con exito la consulta CONS4");
		$nombre=mysql_result($res4,0,'nombre');

		//$clasificacion=mysql_result($res4,0,'clasificacion');
		$idprese=mysql_result($res4,0,'idPresentacion');
		$precio=mysql_result($res4,0,'precio');

							

		echo "<td >";
		echo $nombre;
		echo "</td>";

							

		/*echo "<td >";

		echo $clasificacion;

		echo "</td>";

		*/

							

		$cons04="SELECT presentacion FROM presentaciones Where idPresentacion = '$idprese'" ;

		$res04=mysql_query($cons04,$conex) or die ("No se realizo con exito la consulta de la presentacion");

		$presen=mysql_result($res04,0,'presentacion');

							

		echo "<td >";

		echo $presen;

		echo "</td>";

							

		//CANTIDAD

		echo "<td align='center'>";

		echo "<strong>".$fila3[1]."</strong>";

		echo "</td>";

		echo "<td align='center'>&nbsp;</td>";
		echo "<td align='center'>&nbsp;</td>";
		echo "<td align='center'>&nbsp;</td>";
		echo "<td align='center'>&nbsp;</td>";
		echo "<td align='center'>&nbsp;</td>";
													

}//end while

						

echo "</tr>";

echo "</table>";

						

?>

          <br />
          <strong>Cant.</strong> Se refiere a la cantidad que tienes derecho durante todo el tratamiento.<br />
          <strong>Cita 1-5</strong>. Coloca solo el número de produtos que requieres para la cita correspondiente.</p>

</td>

  </tr>

  <tr>

    <td><div id="noimprimible">

      <table width="279" border="0" align="center" cellpadding="0" cellspacing="10">

        <tr>

          <td width="88" height="24"><form id="form1" name="form1" method="post" action="main.php">

            <input name="button2" type="submit" class="boton" id="button2" value="Volver a Inicio" />

          </form></td>

          <td width="64"><form id="form2" name="form1" method="post" >

            <input name="button" type="button" class="boton" id="button" onClick="javascript:print()" value="IMPRIMIR" />

          </form></td>

          <td width="153"><form id="form4" name="form4" method="post" action="main.php?a=46">
            <input name="button4" type="submit" class="boton" id="button4" value="Imprimir Otro" />
          </form>          </td>
        </tr>
      </table>

    </div></td>

  </tr>

</table>

</body>

</html>

